Subject: [xrblock] slot request for xrblock session in IETF 83

From: Hitoshi Asaeda <[email-masked]>
Date: Tue, 13 Mar 2012 13:32:37 +0900 (JST)

Hi folks,

I'm sorry for a bit late, but may I ask a presentation slot for the
following I-D?

http://tools.ietf.org/html/draft-asaeda-xrblock-rtcp-xr-synchronization-04

Thanks to multiple reviews on the ML and privately, WG could discuss
whether this revision is ready to be adopted in xrblock WG, I believe.
I'm afraid that I won't be able to attend the upcoming IETF, but one
of my co-authors (Rachel or Qin) would present this draft in Paris.

If time allowed, 10 min slot would be the best, but 5 min slot is also
fine.

Regards,
--
Hitoshi Asaeda